The new blogger is freaking killing me

April 05, 2012  •  Leave a Comment
I use Internet Explorer. Google has purposely made blogger no longer compatible with IE. Do I want to (or can I even)install Chrome on my office computers? No. I'm running off of Firefox right now, but it still doesn't work right. Plus the HTML auto-coding has gone to shit, and now I have to manually put in BR codes at the end of lines or I get one big fat paragraph and text running around photos, etc. Screw you, Google. Unless this gets fixed soon, you may find me on Wordpress.



Comments

No comments posted.
Loading...

Archive
January February March April May June July August September October November (2) December (2)
January (4) February March April (1) May (1) June (1) July August September October November December
January February March April May June July August September October November December
January February March April May June July August September October November December
January February March April May June July August September October November December
January February March April May June July August September October November December